@charset "UTF-8";
.navigation {
  height: 71px;
  background: #e1e1e1;
  border-bottom: 1px solid #c3b5b5;
}

.border {
z-index: 9999;
display: block;
border-top: 4px solid #5b0a0a;
position: fixed;
width: 100%;
top: 0;
}

.largescreen {
    	display: inline;
    } 
 .smallscreen {
    	display: none;
    } 
  .mediumscreen {
	display: none;
	}

.brand {
  position: absolute;
  padding-left: 10px;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a,
.brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.nav-container {
  max-width: 1500px;
  margin: 0 auto;
  padding-right: 20px;
}

nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 70px;
  background: #e1e1e1;
  color: #111111;
  text-decoration: none;
}

nav ul li a:hover,
nav ul li a:visited:hover {
  background: #5b0a0a;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 190px;
  width: 100%;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
  border: 1px solid #c3b5b5;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

.nav-list {
	position: relative;
	top: 51px;
	border-top: 4px solid #5b0a0a;
    font-size: 1em;
}
/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 10px;
  background: #e1e1e1;
  height: 50px;
  width: 50px;
}

@media only screen and (max-width: 1200px) and (min-width:1024px) {

	.largescreen {
    	display: none;
    } 
.smallscreen {
    	display: none;
    }
.mediumscreen {
	display: inline;
	}

	.nav-list {
    display: block !important;
	position: relative;
	top: 0px;
	border-top: 0px solid #5b0a0a;
	font-size: 0.75em;
  }
}

@media only screen and (max-width: 1024px) and (min-width:768px) {

.largescreen {
    	display: none;
    } 
.smallscreen {
    	display: none;
    }
.mediumscreen {
	display: inline;
	}
 .nav-list {
    display: block !important;
	position: relative;
	top: 0px;
	border-top: 0px solid #5b0a0a;
	font-size: 0.7em;
  }
}

@media only screen and (max-width: 768px) {
  .navigation {
   height: 51px;
	}

.largescreen {
    	display: none;
    } 
.smallscreen {
    	display: inline;
    }
.mediumscreen {
	display: none;
	}

  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding: 0px 0 15px;
	
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
	border: 1px solid #c3b5b5;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
}
@media screen and (min-width: 1200px) {
  .nav-list {
    display: block !important;
	position: relative;
	top: 0px;
	border-top: 0px solid #5b0a0a;
	font-size: 1em;
  }
}
#nav-toggle {
  position: absolute;
  left: 8px;
  top: 12px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #111111;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
